diff --git a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post8_4/sql.sql b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post8_4/sql.sql
index 2eaff10..db3d65c 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post8_4/sql.sql
+++ b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post8_4/sql.sql
@@ -28,7 +28,7 @@ UNION ALL
 FROM
 (SELECT
 	'GRANT ' || array_to_string(array_agg(rolname), ', ') || ' TO ' || pg_catalog.quote_ident(pg_get_userbyid(%(rid)s::OID)) ||
-	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END sql
+	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END AS sql
 FROM
 	(SELECT
 		quote_ident(r.rolname) AS rolname, m.admin_option AS admin_option
@@ -43,7 +43,7 @@ FROM
 GROUP BY admin_option) s)
 UNION ALL
 (SELECT
-	array_to_string(array_agg(sql), E'\n') sql
+	array_to_string(array_agg(sql), E'\n') AS sql
 FROM
 (SELECT
 	'ALTER ' || CASE WHEN rolcanlogin THEN 'USER ' ELSE 'ROLE ' END || pg_catalog.quote_ident(rolname) || ' SET ' || param || ' TO ' || CASE WHEN param IN ('search_path', 'temp_tablespaces') THEN value ELSE quote_literal(value) END || ';' AS sql
diff --git a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_0/sql.sql b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_0/sql.sql
index 2eaff10..db3d65c 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_0/sql.sql
+++ b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_0/sql.sql
@@ -28,7 +28,7 @@ UNION ALL
 FROM
 (SELECT
 	'GRANT ' || array_to_string(array_agg(rolname), ', ') || ' TO ' || pg_catalog.quote_ident(pg_get_userbyid(%(rid)s::OID)) ||
-	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END sql
+	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END AS sql
 FROM
 	(SELECT
 		quote_ident(r.rolname) AS rolname, m.admin_option AS admin_option
@@ -43,7 +43,7 @@ FROM
 GROUP BY admin_option) s)
 UNION ALL
 (SELECT
-	array_to_string(array_agg(sql), E'\n') sql
+	array_to_string(array_agg(sql), E'\n') AS sql
 FROM
 (SELECT
 	'ALTER ' || CASE WHEN rolcanlogin THEN 'USER ' ELSE 'ROLE ' END || pg_catalog.quote_ident(rolname) || ' SET ' || param || ' TO ' || CASE WHEN param IN ('search_path', 'temp_tablespaces') THEN value ELSE quote_literal(value) END || ';' AS sql
diff --git a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_1/sql.sql b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_1/sql.sql
index 116b53c..8427bf5 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_1/sql.sql
+++ b/web/pgadmin/browser/server_groups/servers/roles/templates/role/sql/post9_1/sql.sql
@@ -30,7 +30,7 @@ UNION ALL
 FROM
 (SELECT
 	'GRANT ' || array_to_string(array_agg(rolname), ', ') || ' TO ' || pg_catalog.quote_ident(pg_get_userbyid(%(rid)s::OID)) ||
-	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END sql
+	CASE WHEN admin_option THEN ' WITH ADMIN OPTION;' ELSE ';' END AS sql
 FROM
 	(SELECT
 		quote_ident(r.rolname) AS rolname, m.admin_option AS admin_option
@@ -45,7 +45,7 @@ FROM
 GROUP BY admin_option) s)
 UNION ALL
 (SELECT
-	array_to_string(array_agg(sql), E'\n') sql
+	array_to_string(array_agg(sql), E'\n') AS sql
 FROM
 (SELECT
 	'ALTER ' || CASE WHEN rolcanlogin THEN 'USER ' ELSE 'ROLE ' END || pg_catalog.quote_ident(rolname) || ' SET ' || param || ' TO ' || CASE WHEN param IN ('search_path', 'temp_tablespaces') THEN value ELSE quote_literal(value) END || ';' AS sql
